Subject: Re: Job | Tech Support Remote Screening
From: Nand Kumar <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 17:07:47 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4429 Applicants

View All

Nand Kumar
Working With Instant Transport Solution PVT LTD, As a Assistant Manager of Repair and Maintenance Fleet maintenance and management of pan India, more than 15 workshop handle. or Fleet CPKM cost, maintenance days reduction analysis, fleet manpower management, vehicles management according to business, Reducing of local purchase, expenses. I was working in RIVIGO Service Pvt Ltd from Nov 2016 to Dec19, Department of Rivigo Prime Business unit in operation and Maintenance as a Maintenance Engineer , I was leading to Workshop operation , pitstop operation and central team operation. Also I was working at more than 3K HCV (Heavy commercial vehicle) fleet maintenance and management of vehicles, reduced of maintenance cost, vendor management, generate planning for schedule maintenance and pre-inspection for vehicles. I am working at different different project like- Assets ERP Panel modification, Monsoon Campaign, Green vehicles campaign and supertec sensor.

Shortlist

Reject

Current Designation Assistant Manager
Current Company INSTANT TRANSPORT SOLUTION PVT LTD
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Anywhere in West India, Delhi
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
Service Engineer, MAINTENANCE ENGINEER, area service management, vendor management, Operations Manager, Operations, Customer Service, Variance Analysis, Logistics, People Management, Senior Management, Project Management, Team Management, Planning, Auditing

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem